@media only screen and (max-width: 1024px) {

    header .card .button {
        width: 45%;
    }

    header .menu {
        position: relative;
        top: 70px;
        width: 0px;
    }
    
    header .menu .collapse {
        position: relative;
        right: 0px;
        background: #047BC7;
        z-index: 99;
        padding: 15px 15px;
    }

    header .menu .collapse a {
        color: #fff;
    }
    
    header .page-header {
        position: absolute;
        top: 210px;
    }

    .about-us {
        margin-top: 900px;
        margin-bottom: 100px;
    }

    .plan {
        height: 100%;
    }

    .plan .item {
        margin-bottom: 30px;
    }

    .services {
        height: 100%;
    }    

    .services .item {
        width: 100%;
        margin-left: 0px;
    }

    .faqs img {
        margin-bottom: 30px;
    }

    .blog .item {
        margin-bottom: 30px;
    }

    header .menu .navbar-toggler {
        position: absolute;
        left: 200px;
    }

    header .topbar {
        display: none;
    }

    header .card {
        margin-bottom: 20px;
    }

    footer {
        height: 100%;
    }

    footer .block {
        margin-left: 0px;
        margin-top: 35px;
    }

    footer .copyright .left {
        float: left;
    }
    
    footer .copyright .right {
        float: left;
    }

    header .page-header .right {
        display: none;
    }

    .about img {
        margin-bottom: 30px;
    }

    .about .description {
        position: relative; 
        top: 5px; 
        width: 100%;
    }    

    .about .lists {
        position: relative; 
        top: 30px; 
        margin-left: 0px;
    }

    .features {
        height: 100%;
    }

    .features .item {
        width: 90%;
    }

    .team .item {
        width: 100%;
        margin-bottom: 50px;
    }

    .contact iframe {
        margin-bottom: 50px;
        width: 100%;
    }

    .contact .information .icon {
        margin-top: 50px;
    }
}